@charset "utf-8";
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*フェードイン処理*/
.fade-up {
	transition: 0.8s;
	-moz-transition: 0.8s;
	-webkit-transition: 0.8s;
	-o-transition: 0.8s;
}
/*ページ読み込み時のフェードイン*/
body {
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
}
 @keyframes fadeIn {
 0% {
opacity: 0
}
 100% {
opacity: 1
}
}
 @-webkit-keyframes fadeIn {
 0% {
opacity: 0
}
 100% {
opacity: 1
}
}
html {
	font-size: 62.5%;
	min-width: 320px;
}
body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "YakuHanJP", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
	background-color: rgba(255,255,255,1.00);
	color: rgba(51,51,51,1.00);
	font-size: calc(1.4em + 0.25vw);
	line-height: 160%;
	letter-spacing: 0em;
}
#header {
	background-image: url(img_tokuho/clear.png),  url(img_tokuho/hd.gif),  url(img_tokuho/ct_top.png);
	background-repeat: no-repeat,  no-repeat,  no-repeat;
	background-position: center center,  center top,  center bottom;
	text-align: center;
}
#header2 {
	background-image: url(img_tokuho/ct_top2.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	text-align: center;
	background-color: #FFCC00;
}
#header2 h1 img {
	max-width: 75%; 
}
#main {
	background-color: rgba(255,204,0,1.00);
	text-align: center;
}
#main article > div, #main2 article > div {
	padding: 1em 0;
}
#main #lead p {
	font-size: 180%;
	font-weight: 800;
	letter-spacing: -.05em;
	margin-bottom: 1em;
	text-shadow: 0 0 10px rgba(255,0,4,.30);
}
#main #lead p span {
	display: inline-block;
}
#main dl {
	width: 80%;
	margin: 0 auto 2em;
}
#main dl dt {
	font-weight: bold;
	border-bottom: thin solid rgba(102,102,102,1.00);
	text-align: center;
	line-height: 1.2em;
	padding: 6px
}
#main dl dt span {
	display: inline-block;
}
#main #cast dl dt span {
	font-size: 80%;
	display: block;
}
#main dl dd {
	font-size: 120%;
	text-align: center;
	margin-bottom: 1em;
	line-height: 1em;
	padding: 6px
}
#main2 {
	background-image: url(img_tokuho/ct_bottom.png),  url(img_tokuho/ft_top.png);
	background-repeat: no-repeat,  no-repeat;
	background-position: center top,  center bottom;
	padding: 3em 0;
	text-align: center;
}
#main2 #streaming {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}
#main2 dl {
	width: 90%;
	margin: 0 auto 2em;
}
#main2 dl dt {
	font-weight: bold;
	text-align: center;
	border-bottom: thin solid rgba(51,51,51,1.00);
}
#main2 dl dd {
	padding-top: .5em;
	margin-bottom: 2em
}
#main2 dl dd ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#main2 dl dd ul li {
	padding: .5em;
}
#main2 dl dd ul li a {
	display: block;
	background-color: rgba(77,201,28,1.00);
	color: rgba(255,255,255,1.00);
	line-height: 1em;
	text-align: center;
	padding: .8em 2em;
	border-radius: .1em;
	text-decoration: none;
	transition: .3s;
}
#main2 dl dd ul li a:hover {
	background-color: rgba(240,19,129,1.00);
	color: rgba(255,255,0,1.00);
}
#main2 #bnr ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#main2 #bnr ul li {
	padding: .5em;
}
#main2 #social ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}
#footer {
	background-color: rgba(51,51,51,1.00);
	color: rgba(202,202,202,1.00);
	text-align: center;
	font-size: 70%;
	padding: 2em 0;
}
#footer p {
	letter-spacing: .05em;
}
#footer a {
	color: rgba(250,190,0,1.00);
	text-decoration: none;
}
#cast > div {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin: -1em auto 2em;
	position: relative;
}
#cast > div div {
	margin: auto -1%;
	z-index: 3;
	position: relative;
}
#cast > div .c08 {
	z-index: 2;
}
#cast > div div::after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
#cast > div .c07::after {
	background-image: url(img_tokuho/knxbag.png);
}
#cast > div .c04::after {
	background-image: url(img_tokuho/bfzzao.png);
}
#cast > div .c03::after {
	background-image: url(img_tokuho/opjiyw.png);
}
#cast > div .c01::after {
	background-image: url(img_tokuho/ejutjj.png);
}
#cast > div .c02::after {
	background-image: url(img_tokuho/phpcsj.png);
}
#cast > div .c05::after {
	background-image: url(img_tokuho/vhtoft.png);
}
#cast > div .c08::after {
	background-image: url(img_tokuho/okhutj.png);
}
#cast > div .c06::after {
	background-image: url(img_tokuho/zrvyfz.png);
}

@media screen and (min-width:481px) {
#main h2,  #main2 h2 {
	margin-bottom: 2em;
}
#main2 #streaming p {
	margin-bottom: 2em;
}
#main2 #social img {
	width: 20vw;
	max-width: 80px;
}
#cast > div {
	height: 29vw;
}
#cast > div div {
	width: calc(100% / 7.2);
}
#cast > div .c07 {
	order: 0;
}
#cast > div .c04 {
	order: 1;
}
#cast > div .c03 {
	order: 2;
}
#cast > div .c01 {
	order: 3;
}
#cast > div .c02 {
	order: 4;
}
#cast > div .c05 {
	order: 5;
}
#cast > div .c08 {
	order: 6;
}
#cast > div .c06 {
	order: 7;
}
}

@media screen and (max-width:1280px) {
#header {
	background-image: url(img_tokuho/clear.png),  url(img_tokuho/hd.gif),  url(img_tokuho/ct_top.png);
	background-size: contain,  390%,  390%;
	background-position: center center,  center top,  center bottom -1px;
}
}

@media screen and (max-width:480px) {
#main h2,  #main2 h2 {
	margin-bottom: 1em;
}
#main #lead p {
	font-size: 140%;
}
#main #lead p span {
	display: inline-block;
}
#main2 #streaming p {
	margin-bottom: 1em;
}
#main2 #streaming p span {
	display: inline-block;
}
#main2 #streaming ul li {
	width: 100%;
}
#main2 #social img {
	width: 30vw;
	max-width: 110px;
}
#cast > div {
	flex-wrap: wrap;
}
#cast > div div {
	width: calc(100% / 3.8);
}
#cast > div .c07 {
	order: 4;
}
#cast > div .c04 {
	order: 5;
}
#cast > div .c03 {
	order: 0;
}
#cast > div .c01 {
	order: 1;
}
#cast > div .c02 {
	order: 2;
}
#cast > div .c05 {
	order: 3;
}
#cast > div .c08 {
	order: 6;
}
#cast > div .c06 {
	order: 7;
}
}



#cmt {
	width: 100%;
	max-width: 1920px;
	margin: auto;
}

#cmt h2 {
	text-align: center;
	margin-bottom: 0;
}
#cmt h2 img.sp {
	display: none;
}
#cmt h2 img.pc {
	background-image: url(img_tokuho/tit_cmt_bg.png);
	background-size: cover;
}
#cmt h2 img.sp {
	background-image: url(img_tokuho/tit_cmt_bg-s.png);
	background-size: cover;
}
@media screen and (max-width:480px) {
	#cmt h2 img.pc {
		display: none;
	}
	#cmt h2 img.sp {
		display: block;
	}
}
#cmt h3 {
	font-weight: 900;
	font-size: 240%;
	line-height: 1;
	color: #000;
	text-shadow: 0 0 10px rgba(255,0,4,.30);
	text-align: right;
	width: 100%;
	padding-right: 77px;
	margin: 0 auto 30px;
}
@media screen and (max-width:1920px) {
	#cmt h3 {
		padding-right: 3vw;
	}
}
#cmt h3 span {
	display: block;
	font-size: 60%;
	margin-bottom: .5em;
}
#cmt h3 span br {
	display: none;
}
@media screen and (max-width:480px) {
	#cmt h3 span br {
		display: inline;
	}
}
#cmt dl dt,
#cmt dl dd {
	text-align: left;
	line-height: 1.5;
}
#cmt .cmt-ft {
	background-image: url(img_tokuho/cmt_ft.png);
	background-size: cover;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	height: 12vw;
	max-height:221px;
	padding: 1vw 68px;
	position: relative;
}
@media screen and (max-width:480px) {
	#cmt dl {
		margin-bottom: 0;
	}
	#cmt .cmt-ft {
		background-image: url(img_tokuho/cmt_ft-s.png);
		height: 23vw;
		padding: 0 5%;
		margin-top: -5vw;
	}
}
#cmt .cmt-ft p {
	text-align: left;
	font-weight: bold;
	font-size: 100%;
}
#cmt .cmt-ft .archive {
	position: absolute;
	right: 0;
	bottom: 0;
	max-width: 40%;
}
@media screen and (max-width:1024px) {
#cmt .cmt-ft .archive {
	bottom: -2em;
}
}
@media screen and (max-width:480px) {
#cmt .cmt-ft .archive {
	bottom: -1em;
	max-width: 60%;
}
}
#cmt .cmt-ft .archive a {
}